body {font: normal 12px Tahoma, Geneva, sans-serif; color: #000; background: #fff;}

h1, h2, h3, h4, h5, h6 {color: #1A71D0;}
h1, h2, h3 {font-size: 24px; margin: 20px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #1A71D0;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #1A71D0;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #1A71D0;}

a, a:visited {color: #3EB9FD;}
a:hover {color: #3EB9FD;}


#header_wrapper {background: #EBEBEB url(/assets/images/top.png) top left repeat-x;}
#header_text {padding: 30px 0 10px 0; zoom: 1; overflow: hidden;}
#header_text h1#site_heading a {color:  #fff; color: #013274;}
#header_text h1#site_heading {width: 460px; float: left;}
#header_text h2#site_subheading {color:  #013274; width: 460px; float: right; text-align: right;}

#primary_navigation ul {float: right}
#primary_navigation ul li {line-height: 40px;}
#primary_navigation ul li a {text-decoration: none;font-size: 16px;color: #fff; display: block; float: left; padding: 0 10px; margin-right: 5px;background: #1A71D0;}
#primary_navigation ul li a:hover {background: #000;}
#primary_navigation ul li.active a {background: #000;}
#primary_navigation ul li.last a {margin-right: 0px;}

#header_photo {background: #000;}
#header_photo .wrapper {padding: 10px 0; overflow: hidden; width: 960px;}

.location {line-height: 22px;}
.location h2 span, .location h3.title {color: #1A71D0; display: block; border-bottom: 4px solid #eee; line-height: 35px;}
.location h3.title a {color: #1A71D0;}

.metadata {font-size: 12px; border-top: 2px dotted #eee; border-bottom: 2px dotted #eee; padding: 5px 10px;}
.metadata .comments {border-right: 1px solid #ccc; margin-right: 7px;}

.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {line-height: 30px; border-bottom: 1px solid #eee; padding: 0; margin: 0;}

#footer_wrapper {border-top: 5px solid #1A71D0; background: #000; color: #fff; padding: 10px 0 30px 0; margin-top: 10px;}
